/* Scss Document */
@media (min-width: 1700px) {
  .logo_animate {
    top: 46px; }

  .log_and_mv {
    width: 682px;
    height: 630px; }

  .thumbnail__list {
    width: 640px;
    height: 387px;
    left: calc(50% - 320px);
    top: 270px; }

  .thum {
    width: 640px;
    height: 387px;
    left: calc(50% - 320px);
    top: 270px; }

  .mid_movie1_thum1 {
    height: 514px; }

  .mid_movie1_thum2 {
    height: 334px; }

  .mid_movie1_thum3 {
    height: 335px; }

  .twitter_btn {
    left: 330px; }

  .sale_btn {
    left: 330px; } }
@media (max-width: 1700px) {
  .mid_movie1_thum1 {
    height: 446px; }

  .mid_movie1_thum2 {
    height: 291px; }

  .mid_movie1_thum3 {
    height: 291px; } }
@media (max-width: 1500px) {
  .back_item1 {
    right: 51px; }

  .back_item2 {
    left: -62px; }

  .back_item3 {
    right: 56px; }

  .page_sect7 {
    padding-top: 0; }

  .spec_wrap {
    padding: 109px 0 20px 0; }

  .mid_movie1_thum1 {
    height: 414px; }

  .mid_movie1_thum2 {
    height: 268px; }

  .mid_movie1_thum3 {
    height: 268px; } }
@media (max-width: 1376px) {
  .top_movie, .js-modal-item-1, .js-modal-item-2 {
    width: 970px;
    height: 485px; }

  .white_mask {
    width: 970px;
    height: 485px; }

  .modal {
    top: 130px;
    left: calc(50% - 485px); }

  .mid_movie1, .mid_movie2, .mid_movie3 {
    width: 970px;
    height: 485px;
    left: calc(50% - 485px);
    top: calc(50% - 242px); }

  .mid_movie1 iframe, .mid_movie2 iframe, .mid_movie3 iframe {
    width: 970px;
    height: 485px; }

  .audio_wrap {
    right: 140px; }

  .l-modal {
    top: 212px;
    left: calc(50% - 485px);
    top: calc(50% - 242px); }

  .spec_wrap {
    padding: 150px 0 20px 0; }

  .h100v {
    height: 100vh !important; }

  .page_sect8 {
    height: 1025px !important; } }
@media (max-width: 1250px) {
  .store_wrap a img {
    width: 80px;
    height: 80px; }

  .campaign_cont {
    width: 840px;
    padding: 30px; }

  .h100v {
    height: 100vh !important; }

  .page_sect3 ul li img {
    width: 108px;
    height: 109px; }

  .chara_wrap li {
    width: 108px;
    height: 109px; }

  .menu ul li {
    margin: 0 10px; }

  .plat_left img {
    width: 80px;
    height: 80px; }

  .plat_right img {
    width: 80px;
    height: 80px; }

  .audio_wrap {
    right: 100px; }

  .chara_light1, .chara_light2, .chara_light3, .chara_light4, .chara_light5, .chara_light6, .chara_light7, .chara_light8 {
    top: 15px;
    left: 15px;
    width: 79px !important;
    height: 79px !important; }

  .mid_movie1_thum1 {
    height: 344px; }

  .mid_movie1_thum2 {
    height: 211px; }

  .mid_movie1_thum3 {
    height: 211px; }

  .page_sect7 {
    height: 1250px !important; }

  .disital_btn {
    right: 224px; }

  .sale_wrap {
    display: none; }

  .sale_btn {
    position: initial; }

  .twitter_btn {
    position: initial;
    margin-left: 10px; }

  .disital_btn {
    position: initial; }

  .des_hid {
    display: none; }

  .disi_wrap {
    display: block; } }
@media (max-width: 1117px) {
  .chara_dest1, .chara_dest2, .chara_dest3, .chara_dest4, .chara_dest5, .chara_dest6, .chara_dest7, .chara_dest8 {
    width: 100%;
    left: auto; }

  .h100v {
    height: 100vh !important; }

  .slick-dots {
    top: -227px; }

  .menu ul {
    transform: scale(0.9);
    zoom: 0.9;
    transform-origin: 0 50%; }

  .h_logo {
    margin-right: 25px;
    width: 80px; }

  .menu ul li {
    margin: 0 5px; }

  .back_item1 {
    right: -6px; }

  .back_item2 {
    left: -144px; }

  .back_item3 {
    right: 4px; }

  .chara_change_pos {
    top: 23%;
    left: 38%; }

  .page_sect7 {
    padding-top: 30px; } }
@media (max-width: 980px) {
  .plat_dest {
    width: 200px;
    height: 30px;
    background: url("../img/plat_dest.png") no-repeat;
    background-size: 200px 61px;
    display: block; }

  .plat_dest:hover {
    background-position: 0 -31px; }

  .campaign_sale_dist {
    width: 100%; }

  .flex_wrap5 {
    display: none; }

  .howto_sma {
    display: block; }

  .campaign_in {
    padding: 0 20px; }

  .campaign_btn {
    width: 300px;
    height: 68px; }

  .campaign_dest img {
    width: 600px;
    height: 160px; }

  .campaign_cont {
    width: 590px; }

  .term {
    width: 90%;
    left: calc(5% - 10px); }

  .page_sect7 {
    height: 1120px !important;
    padding-top: 0px; }

  .chara_light1_sma, .chara_light2_sma, .chara_light3_sma, .chara_light4_sma, .chara_light5_sma, .chara_light6_sma, .chara_light7_sma, .chara_light8_sma {
    box-shadow: 1px 1px 65px #f2de9e, -1px 1px 65px #f2de9e, 1px -1px 65px #f2de9e, -1px -1px 65px #f2de9e; }

  .menu ul {
    transform: scale(1);
    zoom: 0.75;
    transform-origin: 0 50%; }

  .h_logo {
    margin-right: 20px; }

  .menu_txt {
    height: 15px; }

  .audio_wrap {
    right: 110px; }

  .finger {
    width: 25px;
    height: 25px;
    top: 1px;
    left: -19px; }

  .finger_on {
    width: 25px;
    height: 25px;
    top: 1px;
    left: -19px; }

  .spec_left {
    width: 250px;
    height: 128px; }

  .spec_right {
    width: 415px;
    font-size: 14px; }

  .spec_dest {
    width: 205px; }

  .logo_animate {
    top: 76px; }

  .thum {
    top: 304px;
    width: 500px;
    height: 302px;
    left: calc(50% - 250px); }

  .thumbnail__list {
    top: 304px;
    width: 500px;
    height: 302px;
    left: calc(50% - 250px); }

  .thumb {
    top: 304px;
    width: 500px;
    height: 302px;
    left: calc(50% - 250px); }

  .white_mask {
    width: 500px;
    height: 302px; }

  .sub_bg {
    width: 750px;
    height: 432px; }

  .movie_mask {
    width: 413px;
    height: 250px;
    top: -60px; }

  .top_movie, .js-modal-item-1, .js-modal-item-2 {
    width: 500px;
    height: 281px; }

  .white_mask {
    width: 500px;
    height: 281px; }

  .l-modal {
    top: 322px;
    left: calc(50% - 250px); }

  .modal {
    top: 304px;
    left: calc(50% - 250px); }

  .mid_movie1, .mid_movie2, .mid_movie3 {
    width: 500px;
    height: 281px;
    left: calc(50% - 250px);
    top: calc(50% - 140px); }

  .mid_movie1 iframe, .mid_movie2 iframe, .mid_movie3 iframe {
    width: 500px;
    height: 281px; }

  .plat_top img {
    height: 30px; }

  .spec_left {
    width: 250px;
    height: 128px; }

  .spec_right {
    width: 415px;
    font-size: 14px; }

  .spec_dest {
    width: 205px; }

  .plat_right img {
    width: 65px;
    height: 65px; }

  .plat_left img {
    width: 65px;
    height: 65px; }

  .plat_right ul li {
    margin-left: 10px; }

  .plat_left ul li {
    margin-right: 10px; }

  .chara_wrap {
    display: none; }

  .chara_wrap_sma {
    display: block; }

  .light_warp {
    display: block; }

  .slick-dots {
    transform: scale(0.8);
    top: -197px;
    left: -168px; }

  /*sect5*/
  .point_left {
    width: 300px; }

  .point_right {
    width: 300px; }

  .page_sect3 ul li img {
    width: 70px;
    height: 71px; }

  .chara_wrap_sma {
    width: 408px;
    bottom: 11px;
    left: calc(50% - 212px); }

  .tg_sma {
    position: absolute;
    top: 0;
    left: 0; }

  .t1 {
    position: absolute;
    top: 0;
    left: 0; }

  .t2 {
    position: absolute;
    top: 58px;
    left: 50px; }

  .t3 {
    position: absolute;
    top: 0;
    left: 98px; }

  .t4 {
    position: absolute;
    top: 58px;
    left: 148px; }

  .t5 {
    position: absolute;
    top: 0px;
    left: 196px; }

  .t6 {
    position: absolute;
    top: 58px;
    left: 246px; }

  .t7 {
    position: absolute;
    top: 0px;
    left: 295px; }

  .t8 {
    position: absolute;
    top: 58px;
    left: 344px; }

  .back_item1 {
    right: -38px; }

  .back_item2 {
    bottom: 144px;
    left: -207px; }

  .back_item3 {
    right: -78px; }

  .chara_change_pos {
    transform: scale(0.8); }

  .mid_movie1_thum1 {
    height: 269px; }

  .mid_movie1_thum2 {
    height: 174px; }

  .mid_movie1_thum3 {
    height: 174px; }

  .day_pc {
    margin: 0; }

  .day_pc img {
    width: 380px; }

  .page_sect7 {
    height: auto !important; }

  .disital_btn {
    right: 100px; }

  .store_wrap {
    display: none; }

  .store_wrap_sma {
    display: flex; }

  .store_wrap_sma a img {
    width: 80px;
    height: 80px;
    margin: 5px; } }
@media (max-width: 900px) {
  .page_sect6 {
    height: auto !important; } }
@media (max-height: 1300px) {
  .plat_dam {
    width: 100%;
    height: 130px; } }
/*
@media (max-height: 880px) {
	.twitter_btn{
		top: 574px;
	}
}
*/
@media (max-width: 750px) {
  .campaign_cont h4 {
    font-size: 18px; }

  .campaign_item {
    display: none; }

  .campaign_item_sma {
    display: block; }

  .sale_logo img {
    width: 450px;
    height: 137px; }

  .store_wrap_sma a img {
    width: 50px;
    height: 50px; }

  .campaign_logo img {
    width: 302px;
    height: 150px; }

  .campaign_btn {
    width: 202px;
    height: 45px; }

  .campaign_dest img {
    width: 392px;
    height: 104px; }

  .campaign_cont {
    width: 390px;
    padding: 20px; }

  .disital_btn {
    position: initial;
    margin: 0 auto 15px auto; }

  .sale_btn {
    background-size: 200px 130px;
    width: 200px;
    height: 65px; }

  .sale_btn:hover {
    background-position: 0 0; }

  .twitter_btn {
    background-size: 200px 130px;
    width: 200px;
    height: 65px; }

  .twitter_btn:hover {
    background-position: 0 0; }

  .day_pc {
    display: none; }

  .pdf_pc {
    display: none; }

  .pdf_sma {
    display: flex; }

  .page_sect7 {
    height: auto !important; }

  .plat_dam {
    display: none; }

  .page_sect6 {
    height: auto !important; }

  .chara_wrap_sma {
    bottom: -40px; }

  .chara_change_pos {
    top: 70%;
    left: auto;
    right: 6%; }

  .page_sect1 {
    width: 100%;
    height: auto;
    background: url(../img/bg1_sma.png) no-repeat center center;
    background-size: cover;
    background-attachment: inherit;
    position: relative;
    background-position: center;
    overflow: hidden; }

  .page_sect2 {
    width: 100%;
    min-height: 1000px;
    background: url(../img/bg2_sma.png) no-repeat;
    background-size: cover;
    background-attachment: inherit !important;
    position: relative;
    background-position: center; }

  .page_sect3 {
    width: 100%;
    min-height: 830px;
    background-size: cover;
    background-attachment: inherit !important;
    position: relative;
    background-position: center; }

  .page_sect3_1 {
    background: url(../img/bg3_sma.png) no-repeat; }

  .page_sect3_2 {
    background: url(../img/bg4_sma.png) no-repeat; }

  .campaign_sect {
    background: none; }

  .campaign_sect:before {
    content: "";
    background: url(../img/bg1_sma.png) center no-repeat;
    background-size: cover;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
    transform: translateZ(0); }

  .page_sect4_1::before {
    content: "";
    background: url(../img/bg3_sma.png) no-repeat center center;
    background-size: cover;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
    transform: translateZ(0); }

  .page_sect4_2::before {
    content: "";
    background: url(../img/bg4_sma.png) no-repeat center center;
    background-size: cover;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
    transform: translateZ(0); }

  .page_sect4_3::before {
    content: "";
    background: url(../img/bg2_sma.png) no-repeat center center;
    background-size: cover;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
    transform: translateZ(0); }

  .page_sect4 {
    width: 100%;
    height: auto;
    background-attachment: inherit !important;
    position: relative;
    background-position: center; }

  /*.page_sect4::before, .page_sect5::before, .page_sect6::before {
    content: "";
    background: url(../img/bg3_sma.png) no-repeat center center;
    background-size: cover;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
    transform: translateZ(0);
  }*/
  .page_sect5 {
    width: 100%;
    height: auto;
    background-attachment: inherit !important;
    position: relative;
    background-position: center; }

  .page_sect6 {
    width: 100%;
    height: auto;
    background-size: cover;
    background-attachment: inherit !important;
    position: relative;
    background-position: center; }

  .page_sect7 {
    width: 100%;
    height: auto;
    background: url(../img/bg3_sma.png) no-repeat;
    background-size: cover;
    background-attachment: inherit !important;
    position: relative;
    background-position: center; }

  .three_point {
    zoom: 0.8; }

  .spec_right {
    margin: 0 auto; }

  .spec_right {
    width: 435px; }

  .spec_dest {
    width: 225px; }

  .menu {
    display: none; }

  .menu_sma_trig {
    display: block; }

  .page_sect3 h2 {
    padding-top: 30px; }

  .day {
    display: block; }

  .thumb {
    width: 100%;
    height: inherit; }

  .thumb {
    top: 421px;
    left: calc(50% - 210px);
    width: 420px;
    height: 254px; }

  .logo_animate {
    margin: 0 auto;
    top: 0px;
    transform: scale(0.8); }

  .thum {
    top: 431px;
    left: calc(50% - 210px);
    width: 420px;
    height: 254px; }

  .thumbnail__list {
    top: 431px;
    left: calc(50% - 210px);
    width: 420px;
    height: 254px; }

  .log_and_mv {
    height: 682px; }

  .movie1 {
    display: none; }

  .movie2 {
    display: block; }

  .modal {
    top: 554px; }

  .plat_right {
    display: none; }

  .plat_left {
    display: none; }

  .plat_wrap {
    display: block; }

  .page_scroll {
    display: none !important; }

  .page_sect2 h2 {
    padding-top: 80px; }

  .st_txt_pos {
    top: 170px; }

  .st_txt1 {
    font-size: 16px;
    margin-bottom: 15px; }

  .st_txt2 {
    font-size: 20px; }

  .page_sect4 h2 {
    padding-top: 10px; }

  .foot_banner_wrap a img {
    width: 150px; }

  .audio_wrap {
    position: absolute;
    width: 70px;
    height: 70px;
    top: 45px;
    left: 10px; }

  .bgm_trig {
    width: 70px;
    height: 70px; }

  .bgm_trig_off {
    width: 70px;
    height: 70px; }

  /*sect5*/
  .page_sect5 h2 {
    padding-top: 10px; }

  .page_sect6 h2 {
    padding-top: 10px; }

  .point_wrap {
    display: block;
    width: 100%; }

  .point_left {
    margin-left: 0px;
    width: 400px;
    margin: 0 auto; }

  .point_right {
    margin-left: 0px;
    width: 400px;
    margin: 0 auto; }

  .chara_dest_img {
    display: none !important; }

  .chara_dest_img_sma {
    width: 100% !important;
    height: auto !important;
    display: block !important; }

  .chara_dest1, .chara_dest2, .chara_dest3, .chara_dest4, .chara_dest5, .chara_dest6, .chara_dest7, .chara_dest8 {
    position: fixed;
    overflow-y: scroll;
    z-index: -1;
    top: 0;
    width: 100%;
    height: 100%; }

  	/*.slider_chara1 li{
  		overflow-y: auto;
  		-webkit-overflow-scrolling: touch;
      	overflow-scrolling: touch;
  	}*/
  .prev2 {
    position: absolute;
    top: 45%;
    left: 0px;
    z-index: 10; }

  .next2 {
    position: absolute;
    top: 45%;
    right: 0px;
    z-index: 10; }

  .spec_wrap {
    padding: 50px 0 20px 0; }

  .back_item_wrap {
    width: 100%;
    height: 200px; }

  .back_item1 {
    height: 250px;
    top: 118px;
    right: -43px; }

  .back_item2 {
    height: 300px;
    top: 293px;
    left: -62px; }

  .back_item3 {
    height: 230px;
    top: 640px;
    left: calc(50% - 95px); }

  .spec_left {
    margin-top: 0px; }

  .slick-dots {
    width: 650px;
    top: -310px;
    left: calc(50% - 369px); }

  .mid_movie1_thum1, .mid_movie1_thum2, .mid_movie1_thum3 {
    display: none; }

  .mid_movie1_thum_sma1, .mid_movie1_thum_sma2, .mid_movie1_thum_sma3 {
    display: block;
    margin-bottom: 30px; }

  header {
    z-index: 1201; }

  .bg_btm {
    display: block; } }
@media (max-width: 670px) {
  .log_and_mv {
    width: 100%; }

  .modal {
    top: 418px;
    left: calc(50% - 200px); }

  .l-modal {
    top: 422px;
    left: calc(50% - 200px); }

  .top_movie, .js-modal-item-1, .js-modal-item-2 {
    width: 400px;
    height: 225px; }

  .white_mask {
    width: 400px;
    height: 225px; }

  .mid_movie1, .mid_movie2, .mid_movie3 {
    width: 400px;
    height: 225px;
    left: calc(50% - 200px);
    top: calc(50% - 107px); }

  .mid_movie1 iframe, .mid_movie2 iframe, .mid_movie3 iframe {
    width: 400px;
    height: 225px; }

  .st_txt_pos {
    width: 450px;
    left: calc(50% - 225px); }

  .foot_banner_wrap a {
    margin: 0 5px; }

  .foot_banner_wrap a img {
    width: 120px; }

  .slick-dots {
    transform: scale(0.6);
    top: -258px; }

  .slick-slider {
    width: 400px; }

  .slick-slide img {
    width: 400px;
    margin: 0 auto; }

  .slick-dotted.slick-slider {
    padding-top: 67px; }

  .prev {
    left: 157px; }

  .next {
    left: 205px; }

  .slick-slider {
    width: 320px; }

  .slick-slide img {
    width: 320px; }

  .prev {
    left: 115px; }

  .next {
    left: 166px; }

  .sys_tit img {
    transform: scale(0.7); }

  .menu_sma_trig {
    top: 75px; }

  .three_point {
    zoom: 0.5; }

  .back_item1 {
    height: 250px;
    top: 118px;
    right: -43px; }

  .back_item2 {
    height: 300px;
    top: 242px;
    left: -80px; }

  .back_item3 {
    height: 230px;
    top: 640px;
    left: calc(50% - 95px); } }
@media (max-width: 640px) {
  .audio_wrap {
    width: 50px;
    height: 50px;
    top: 65px;
    left: 10px;
    z-index: 1000; }

  .bgm_trig {
    width: 50px;
    height: 50px; }

  .bgm_trig_off {
    width: 50px;
    height: 50px; } }
@media (max-width: 550px) {
  .sale_btn2 img {
    width: 150px;
    height: 54px; }

  .chara_change_pos {
    top: 70%;
    transform: scale(0.7); }

  @keyframes chara_anime {
    0% {
      top: 500px; }
    10% {
      top: 500px; }
    90% {
      top: 350px; }
    100% {
      top: 350px; } }
  .sys_tit1 img {
    width: 256px; }

  .sys_tit2 img {
    width: 320px; }

  .sys_tit3 img {
    width: 235px; } }
@media (max-width: 480px) {
  .plat_dest {
    width: 200px;
    height: 30px;
    background: url("../img/plat_dest.png") no-repeat;
    background-size: 200px 61px;
    display: block; }

  .br_show {
    display: none; }

  .br_hid {
    display: block; }

  .disital_wrap {
    top: 70px; }

  .sale_btn {
    background-size: 140px 91px;
    width: 140px;
    height: 45px; }

  .twitter_btn {
    background-size: 140px 91px;
    width: 140px;
    height: 45px; }

  .sale_logo img {
    width: 300px;
    height: 91px; }

  .store_wrap_sma a img {
    width: 48px;
    height: 48px;
    margin: 2px; }

  .campaign_cont {
    padding: 20px 10px; }

  .campaign_cont_tit {
    margin: 30px 0;
    font-size: 16px;
    padding: 10px 0; }

  .howto_sma {
    font-size: 16px; }

  .campaign_cont h4 {
    font-size: 16px; }

  .campaign_btn {
    width: 143px;
    height: 32px; }

  .campaign_dest img {
    width: 295px;
    height: 78px; }

  .campaign_cont {
    width: 310px;
    font-size: 14px; }

  .campaign_follow {
    width: 200px;
    height: 41px; }

  .term {
    top: 88px;
    height: 377px; }

  .cross_pdf {
    right: 10%; }

  .touch_change {
    display: block; }

  .br_remove {
    display: block; }

  .sys_pad {
    padding: 0 25px; }

  .chara_change_pos {
    top: 66%;
    right: 3%; }

  h2 {
    transform: scale(0.7); }

  .page_sect3 h2 img {
    width: 300px;
    height: 63px; }

  .walk_chara1_wrap, .walk_chara2_wrap, .walk_chara3_wrap, .walk_chara4_wrap, .walk_chara5_wrap, .walk_chara6_wrap, .walk_chara7_wrap, .walk_chara8_wrap {
    left: calc(50% - 20px);
    bottom: unset; }

  @keyframes chara_anime {
    0% {
      top: 550px; }
    10% {
      top: 550px; }
    90% {
      top: 360px; }
    100% {
      top: 360px; } }
  .next {
    left: 174px; }

  .prev {
    left: 107px; }

  .slick-dots {
    transform: scale(0.5);
    top: -180px;
    left: calc(50% - 343px); }

  .spec_tit span {
    display: contents; }

  .spec_area {
    font-size: 12px; }

  .spec_right {
    width: 320px;
    margin: 0 auto; }

  .spec_tit {
    width: 90px;
    padding-bottom: 10px;
    line-height: 1.3em; }

  .spec_dest {
    width: 220px;
    padding-left: 15px; }

  .logo_animate {
    transform: scale(0.5);
    left: calc(50% - 242px);
    top: -32px; }

  .log_and_mv {
    height: 511px; }

  .thum {
    width: 280px;
    height: 169px;
    left: calc(50% - 140px);
    top: 324px; }

  .thumb {
    width: 280px;
    height: 169px;
    left: calc(50% - 140px);
    top: 324px; }

  .thumbnail__list {
    width: 280px;
    height: 169px;
    left: calc(50% - 140px);
    top: 324px; }

  .day {
    width: 140px;
    left: calc(50% - 70px);
    top: 230px; }

  .modal {
    top: 324px;
    left: calc(50% - 150px); }

  .l-modal {
    top: 324px;
    left: calc(50% - 150px); }

  .top_movie, .js-modal-item-1, .js-modal-item-2 {
    width: 300px;
    height: 169px; }

  .mid_movie1, .mid_movie2, .mid_movie3 {
    width: 300px;
    height: 169px;
    left: calc(50% - 150px); }

  .mid_movie1 iframe, .mid_movie2 iframe, .mid_movie3 iframe {
    width: 300px;
    height: 169px; }

  .white_mask {
    width: 300px;
    height: 169px; }

  .plat_wrap img {
    width: 60px;
    height: 60px; }

  .st_txt_pos {
    width: 300px;
    left: calc(50% - 150px);
    top: 175px; }

  .st_txt1 {
    font-size: 14px; }

  .st_txt2 {
    font-size: 18px; }

  .page_sect2 h2 {
    padding-top: 70px; }

  .page_sect3 ul li img {
    width: 50px;
    height: 51px; }

  .chara_light1_sma, .chara_light2_sma, .chara_light3_sma, .chara_light4_sma, .chara_light5_sma, .chara_light6_sma, .chara_light7_sma, .chara_light8_sma {
    width: 50px !important;
    height: 51px !important; }

  .chara_wrap_sma {
    width: 307px;
    bottom: -40px;
    left: calc(50% - 154px); }

  .t1 {
    position: absolute;
    top: 0;
    left: 0; }

  .t2 {
    position: absolute;
    top: 45px;
    left: 36px; }

  .t3 {
    position: absolute;
    top: 0;
    left: 70px; }

  .t4 {
    position: absolute;
    top: 45px;
    left: 106px; }

  .t5 {
    position: absolute;
    top: 0px;
    left: 140px; }

  .t6 {
    position: absolute;
    top: 45px;
    left: 176px; }

  .t7 {
    position: absolute;
    top: 0;
    left: 210px; }

  .t8 {
    position: absolute;
    top: 45px;
    left: 246px; }

  .foot_banner_wrap a img {
    width: 90px; }

  /*sect5*/
  .point_left {
    width: 300px; }

  .point_right {
    width: 300px; }

  .three_point {
    zoom: 0.4; }

  .back_item3 {
    height: 230px;
    top: 727px;
    left: calc(50% - 86px); }

  .back_item1 {
    height: 250px;
    top: 92px;
    right: -90px; }

  .back_item2 {
    height: 300px;
    top: 373px;
    left: -114px; }

  .back_item3 {
    height: 230px;
    top: 602px;
    left: calc(50% - 95px); }

  .disital_btn_sma {
    width: 150px !important;
    height: 34px !important; } }
@media (min-width: 480px) {
  .sys_select1:hover {
    background-position: 0 0 !important; }

  .sys_select2:hover {
    background-position: 0 0 !important; }

  .sys_select3:hover {
    background-position: 0 0 !important; } }
@media (max-width: 385px) {
  .disi_wrap {
    margin: 30px 0 20px 0; }

  .modal_tit1 img {
    width: 275px;
    height: auto; }

  .modal_tit2 img {
    width: 200px;
    height: auto; }

  .pdf_sma img {
    width: 60px;
    height: 60px; }

  .st_txt_pos {
    width: 236px;
    left: calc(50% - 118px); }

  .plat_wrap {
    margin-top: 0px; }

  .thum {
    top: 336px; }

  .thumbnail__list {
    top: 336px; }

  .l-modal {
    top: 336px; }

  .slick-dotted.slick-slider {
    padding-top: 37px; }

  .back_item1 {
    height: 250px;
    top: 123px;
    right: -100px;
    z-index: 0; }

  .back_item2 {
    height: 300px;
    top: 277px;
    left: -130px; }

  .back_item3 {
    height: 230px;
    top: 736px;
    left: calc(50% - 86px); }

  .page_sect2 {
    background-position: 19% 50% !important;
    min-height: 950px; }

  .chara_change_pos {
    transform: scale(0.6); } }
@media (max-width: 370px) {
  .slick-dots {
    transform: scale(0.4);
    left: -178px;
    top: -168px; }

  .campaign_cont {
    width: 270px; } }
